MorphTransformSoftware File Reference
`#include <osgAnimation/Export>`
`#include <osgAnimation/RigTransform>`
`#include <osgAnimation/Bone>`
`#include <osg/observer_ptr>`

Go to the source code of this file.

## Classes

class | osgAnimation::MorphTransformSoftware
| This class manage format for software morphing. More...

## Namespaces

namespace | osgAnimation

## Macros

#define | OSGANIMATION_MORPHTRANSFORM_SOFTWARE 1

## Macro Definition Documentation

## OSGANIMATION_MORPHTRANSFORM_SOFTWARE

#define OSGANIMATION_MORPHTRANSFORM_SOFTWARE 1